Page 1 of 1

BluePay Incompatible with 3.0

Posted: Sat Sep 08, 2018 3:56 am
by bcss
Just spoke with a BluePay rep who stated that 3.0 not only is not compatible with BluePay but BluePay 'has been attempting to contact Opencart about this issue and hasn't been able to'. ? He then sent a link to a plugin that must be purchased for $40 as a work around. I'm going to venture that he wouldn't mind posting his phone #, 630-300-2439 to facilitate the communication. Current status please?

Re: BluePay Incompatible with 3.0

Posted: Sat Sep 08, 2018 10:35 am
by IP_CAM
Well, this BluePay Payment Extension exists in OC v.3.0.2.x, and I assume,
that it works. But if it does not function, it's of no use, to comment this here,
one should better contact Opencart directly, and explain the problem in
detail.
Ernie
https://www.opencart.com/index.php?rout ... rt/contact